@charset "UTF-8";

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.woff') format('woff'),
    url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
    url('../fonts/montserrat-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-lightitalic-webfont.woff') format('woff'),
    url('../fonts/montserrat-lightitalic-webfont.woff2') format('woff2'),
    url('../fonts/montserrat-lightitalic-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-regular-webfont.woff') format('woff'),
        url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratmedium';
    src: url('../fonts/montserrat-medium-webfont.eot');
    src: url('../fonts/montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-medium-webfont.woff') format('woff'),
         url('../fonts/montserrat-medium-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemibold';
    src: url('../fonts/montserrat-semibold-webfont.eot');
    src: url('../fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-semibold-webfont.woff') format('woff'),
        url('../fonts/montserrat-semibold-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-bold-webfont.woff') format('woff'),
        url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratbold_italic';
    src: url('../fonts/montserrat-bolditalic-webfont.eot');
    src: url('../fonts/montserrat-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-bolditalic-webfont.woff') format('woff'),
        url('../fonts/montserrat-bolditalic-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-bolditalic-webfont.svg#montserratbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratblack';
    src: url('../fonts/montserrat-black-webfont.eot');
    src: url('../fonts/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat-black-webfont.woff') format('woff'),
        url('../fonts/montserrat-black-webfont.ttf') format('truetype'),
        url('../fonts/montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "mm-website";
    src: url("../fonts/mm-website.eot");
    src: url("../fonts/mm-website.eot?#iefix") format("embedded-opentype"),
        url("../fonts/mm-website.woff") format("woff"),
        url("../fonts/mm-website.ttf") format("truetype"),
        url("../fonts/mm-website.svg#mm-website") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "mm-website" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}




[class^="icon-"],
[class*=" icon-"] {
    display: flex;
    align-items: center;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "mm-website" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.icon-arrow-right:before {
    content: "\61";
}
.icon-bussola:before {
    content: "\62";
}
.icon-rosa-venti:before {
    content: "\63";
}
.icon-timone:before {
    content: "\64";
}
.icon-header-lnk:before {
    content: "\65";
}
.icon-search:before {
    content: "\66";
}
.icon-slide-back:before {
    content: "\67";
}
.icon-slide-next:before {
    content: "\68";
}
.icon-menu:before {
  content: "\69";
}
.icon-facebook:before {
  content: "\6a";
}
.icon-flickr:before {
  content: "\6b";
}
.icon-instagram:before {
  content: "\6c";
}
.icon-pinterest:before {
  content: "\6d";
}
.icon-twitter:before {
  content: "\6e";
}
.icon-youtube:before {
  content: "\6f";
}
.icon-google-plus:before {
  content: "\70";
}
.icon-dropdown:before {
  content: "\71";
}
.icon-pag-next:before {
  content: "\72";
}
.icon-pag-prev:before {
  content: "\73";
}
.icon-linkedin:before {
  content: "\74";
}